## org.hibernate.annotations
Annotation Type Tuplizers

    @Target(value={TYPE,FIELD,METHOD})
    @Retention(value=RUNTIME)
    public @interface Tuplizers

Define a set of tuplizer for an entity or a component

Author:
  Emmanuel Bernard

Required Element Summary
`Tuplizer[]` `value`

Element Detail

### value

    public abstract Tuplizer[] value

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.